#surface_eroding_corrosion_element1{
margin-right:17.4pt;text-align:justify;line-height:
157%
}
#surface_eroding_corrosion_element2{
letter-spacing:.85pt
}
#surface_eroding_corrosion_element3{
letter-spacing:.05pt
}
#surface_eroding_corrosion_element4{
letter-spacing:.85pt
}
#surface_eroding_corrosion_element5{
letter-spacing:
.75pt
}
#surface_eroding_corrosion_element6{
letter-spacing:.85pt
}
#surface_eroding_corrosion_element7{
letter-spacing:.05pt
}
#surface_eroding_corrosion_element8{
letter-spacing:.8pt
}
#surface_eroding_corrosion_element9{
letter-spacing:.05pt
}
#surface_eroding_corrosion_element10{
letter-spacing:.8pt
}
#surface_eroding_corrosion_element11{
letter-spacing:.85pt
}
#surface_eroding_corrosion_element12{
letter-spacing:
.75pt
}
#surface_eroding_corrosion_element13{
letter-spacing:.05pt
}
#surface_eroding_corrosion_element14{
letter-spacing:.8pt
}
#surface_eroding_corrosion_element15{
letter-spacing:.85pt
}
#surface_eroding_corrosion_element16{
letter-spacing:.8pt
}
#surface_eroding_corrosion_element17{
letter-spacing:.05pt
}
#surface_eroding_corrosion_element18{
letter-spacing:.85pt
}
#surface_eroding_corrosion_element19{
letter-spacing:4.0pt;mso-font-width:103%
}
#surface_eroding_corrosion_element20{
letter-spacing:.05pt;mso-font-width:105%
}
#surface_eroding_corrosion_element21{
letter-spacing:1.95pt;mso-font-width:105%
}
#surface_eroding_corrosion_element22{
letter-spacing:1.95pt
}
#surface_eroding_corrosion_element23{
letter-spacing:.05pt
}
#surface_eroding_corrosion_element24{
letter-spacing:1.95pt
}
#surface_eroding_corrosion_element25{
letter-spacing:.05pt
}
#surface_eroding_corrosion_element26{
letter-spacing:1.95pt
}
#surface_eroding_corrosion_element27{
letter-spacing:1.95pt
}
#surface_eroding_corrosion_element28{
letter-spacing:1.95pt
}
#surface_eroding_corrosion_element29{
letter-spacing:.05pt
}
#surface_eroding_corrosion_element30{
letter-spacing:2.0pt
}
#surface_eroding_corrosion_element31{
letter-spacing:.05pt
}
#surface_eroding_corrosion_element32{
letter-spacing:1.9pt
}
#surface_eroding_corrosion_element33{
letter-spacing:.05pt
}
#surface_eroding_corrosion_element34{
letter-spacing:1.95pt
}
#surface_eroding_corrosion_element35{
letter-spacing:.05pt
}
#surface_eroding_corrosion_element36{
letter-spacing:1.95pt
}
#surface_eroding_corrosion_element37{
letter-spacing:1.9pt
}
#surface_eroding_corrosion_element38{
letter-spacing:1.95pt
}
#surface_eroding_corrosion_element39{
letter-spacing:1.95pt
}
#surface_eroding_corrosion_element40{
letter-spacing:
.05pt
}
#surface_eroding_corrosion_element41{
letter-spacing:1.95pt
}
#surface_eroding_corrosion_element42{
letter-spacing:.05pt
}
#surface_eroding_corrosion_element43{
letter-spacing:1.95pt
}
#surface_eroding_corrosion_element44{
letter-spacing:.05pt
}
#surface_eroding_corrosion_element45{
letter-spacing:1.4pt;mso-font-width:103%
}
#surface_eroding_corrosion_element46{
letter-spacing:-.5pt
}
#surface_eroding_corrosion_element47{
letter-spacing:.05pt
}
#surface_eroding_corrosion_element48{
letter-spacing:-.45pt
}
#surface_eroding_corrosion_element49{
letter-spacing:.05pt
}
#surface_eroding_corrosion_element50{
letter-spacing:-.5pt
}
#surface_eroding_corrosion_element51{
letter-spacing:.05pt
}
#surface_eroding_corrosion_element52{
letter-spacing:-.5pt
}
#surface_eroding_corrosion_element53{
letter-spacing:-.5pt
}
#surface_eroding_corrosion_element54{
letter-spacing:
.05pt
}
#surface_eroding_corrosion_element55{
letter-spacing:-.45pt
}
#surface_eroding_corrosion_element56{
letter-spacing:-.5pt
}
#surface_eroding_corrosion_element57{
margin-top:.05pt;line-height:7.0pt;mso-line-height-rule:
exactly
}
#surface_eroding_corrosion_element58{
letter-spacing:1.15pt
}
#surface_eroding_corrosion_element59{
letter-spacing:.05pt
}
#surface_eroding_corrosion_element60{
letter-spacing:1.15pt
}
#surface_eroding_corrosion_element61{
letter-spacing:1.2pt
}
#surface_eroding_corrosion_element62{
letter-spacing:.05pt
}
#surface_eroding_corrosion_element63{
letter-spacing:1.15pt
}
#surface_eroding_corrosion_element64{
letter-spacing:.05pt
}
#surface_eroding_corrosion_element65{
letter-spacing:1.15pt
}
#surface_eroding_corrosion_element66{
letter-spacing:.05pt
}
#surface_eroding_corrosion_element67{
letter-spacing:1.2pt
}
#surface_eroding_corrosion_element68{
letter-spacing:1.15pt
}
#surface_eroding_corrosion_element69{
letter-spacing:1.15pt
}
#surface_eroding_corrosion_element70{
letter-spacing:1.15pt
}
#surface_eroding_corrosion_element71{
letter-spacing:1.15pt
}
#surface_eroding_corrosion_element72{
letter-spacing:
.05pt
}
#surface_eroding_corrosion_element73{
letter-spacing:1.2pt
}
#surface_eroding_corrosion_element74{
letter-spacing:.05pt
}
#surface_eroding_corrosion_element75{
letter-spacing:
1.15pt
}
#surface_eroding_corrosion_element76{
letter-spacing:.7pt
}
#surface_eroding_corrosion_element77{
letter-spacing:.05pt
}
#surface_eroding_corrosion_element78{
letter-spacing:.75pt
}
#surface_eroding_corrosion_element79{
letter-spacing:.05pt
}
#surface_eroding_corrosion_element80{
letter-spacing:.75pt
}
#surface_eroding_corrosion_element81{
letter-spacing:.7pt
}
#surface_eroding_corrosion_element82{
letter-spacing:.05pt
}
#surface_eroding_corrosion_element83{
letter-spacing:.7pt
}
#surface_eroding_corrosion_element84{
letter-spacing:.05pt
}
#surface_eroding_corrosion_element85{
letter-spacing:.75pt
}
#surface_eroding_corrosion_element86{
letter-spacing:.05pt
}
#surface_eroding_corrosion_element87{
letter-spacing:.75pt
}
#surface_eroding_corrosion_element88{
letter-spacing:.75pt
}
#surface_eroding_corrosion_element89{
letter-spacing:.05pt
}
#surface_eroding_corrosion_element90{
letter-spacing:.7pt
}
#surface_eroding_corrosion_element91{
letter-spacing:.05pt
}
#surface_eroding_corrosion_element92{
letter-spacing:.75pt
}
#surface_eroding_corrosion_element93{
letter-spacing:.75pt
}
#surface_eroding_corrosion_element94{
letter-spacing:.05pt
}
#surface_eroding_corrosion_element95{
letter-spacing:-.5pt
}
#surface_eroding_corrosion_element96{
letter-spacing:.05pt
}
#surface_eroding_corrosion_element97{
letter-spacing:-.45pt
}
#surface_eroding_corrosion_element98{
letter-spacing:-.4pt
}
#surface_eroding_corrosion_element99{
letter-spacing:-.45pt
}
#surface_eroding_corrosion_element100{
letter-spacing:-.5pt
}
#surface_eroding_corrosion_element101{
letter-spacing:
-.45pt
}
#surface_eroding_corrosion_element102{
letter-spacing:.05pt
}
#surface_eroding_corrosion_element103{
letter-spacing:-.45pt
}
#surface_eroding_corrosion_element104{
letter-spacing:-.45pt
}
#surface_eroding_corrosion_element105{
letter-spacing:.05pt
}
